
.cards{
display: flex;
flex-direction: row;
width:"90%";
background-color: rgb(255, 255, 255);
}
.card_1{
flex: 1;
margin: 1rem;
width:250px;
}

.card_container{
    /* width:100%;
    display: flex;*/
    flex-direction: column; 
    display: flex;
    height: -webkit-fit-content /*96px*/;
    height: -moz-fit-content /*96px*/;
    height: fit-content /*96px*/;
    min-height: 96px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    font-family: 'Cairo';
}

.title_row{
    display: flex;
    flex-direction: row;
    font-size: medium;
    font-weight: 600;

}
.corner{
width: 33px;
height: 33px;
border-bottom-right-radius: 100%;

}
.corner_icon{
    padding: 3px;
    }
.title{
    padding:5px;
    margin-left: 5px;
    
}
.text_row{
    padding:5px;
    margin-left: 5px;
    margin-top: 5px;
    color: gray;
    font-size: small;
    font-weight: 400;
   
}